@import url('https://fonts.googleapis.com/css2?family=Exo:wght@400;700&display=swap');

html, body {
  margin: 0;
  font-family: 'Exo', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #000;
  color: #29FD2E;
  position: relative;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
}

input {
  box-sizing: border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing: border-box;
}

.rotate {
  animation: rotation 120s infinite linear;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
@keyframes fadeOut {
  0%   { opacity:1; }
  50%  { opacity:.4; }
  100% { opacity:1; }
}

.fadeOut {
  animation: fadeOut 10s infinite linear;
}